Versões do Xsan incluídas ou exigidas pelo macOS

Saiba que versões do Xsan são compatíveis com o macOS.

Versões do Xsan incluídas no macOS

Versão do Xsan Versão do macOS
Xsan 5.0.1 macOS High Sierra ou posterior
Xsan 5 macOS Sierra
Xsan 4.1 OS X El Capitan
Xsan 4 OS X Yosemite
Xsan 3.1 OS X Mavericks
Xsan 3.0 OS X Mountain Lion
Xsan 2.3 OS X Lion

O Xsan 2.3 e as versões posteriores não estão disponíveis como atualizações para versões anteriores do macOS.

As versões do Xsan e do macOS em execução nos MDC devem ser sempre iguais ou posteriores às versões em execução nos clientes Xsan. Saiba mais sobre a compatibilidade entre MDC e clientes Xsan numa SAN.

Data de publicação: